低危 Red Hat Enterprise Linux 至 7.19.7 cURL 访问控制漏洞

CVE编号

CVE-2017-2628

利用情况

暂无

补丁情况

官方补丁

披露时间

2018-03-13
漏洞描述
Haxx curl和libcurl都是瑞典Haxx公司的产品。curl是一套利用URL语法在命令行下工作的文件传输工具。libcurl是一个免费、开源的客户端URL传输库。

Haxx curl和libcurl中存在远程安全绕过漏洞。远程攻击者可利用该漏洞绕过安全限制,执行未授权的操作。
解决建议
目前没有详细的解决方案提供:
https://www.haxx.com/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 haxx curl 7.19.7 -
运行在以下环境
系统 debian DPKG * Up to
(excluding)
0
运行在以下环境
系统 oracle_6 curl * Up to
(excluding)
7.19.7-53.el6_9
运行在以下环境
系统 oracle_6 libcurl * Up to
(excluding)
7.19.7-53.el6_9
运行在以下环境
系统 oracle_6 libcurl-devel * Up to
(excluding)
7.19.7-53.el6_9
运行在以下环境
系统 redhat_6 curl * Up to
(excluding)
0:7.19.7-53.el6_9
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况